﻿#logo{width:299px}
#application #logo{float:left}
#logo a{width:161px}
#logo a img{width:100%;height:auto}
#application #logo,#caption{float:none;margin:0 auto;text-align:center}


header .navbar .logo-white{
	position: absolute;
}


header.header-light .navbar .logo-white{
	opacity: 0;
}
#logo{padding:0 0 0 15px;}


.widget_renty_support_widget .email {
	padding: 0 !important;
}


.widget_renty_support_widget .email a {
	border-bottom: 1px dotted #378eef;
}


.widget_renty_support_widget .email a:hover {
	border-bottom: none;
	text-decoration: none;
}

.wp-caption.alignnone {
	margin: 0;
}

#main-logo-wrapper{
    position: relative;
    margin: 0;
    padding: 10px 0 0 18px;
    float: left;
}

.podcast-list-home .podcast-slider .podcast-item .podcast-title {
  font-size: 18px;
  line-height: 24px;
  font-weight: 400;
  color: #000;
}

.streaming-box .stream-song-info .podcast-title {
  background-color: #222;
  color: #fff;
}

.social-links li a .instagram-green,.social-links li a .facebook-green,.social-links li a .linkedin-green,.social-links li a .twitter-green, .social-links li a .youtube-green{
    position: absolute;
    top: 0;
    display: none;
}

.social-links li a:hover .instagram-green,.social-links li a:hover .facebook-green,.social-links li a:hover .linkedin-green,.social-links li a:hover .twitter-green,.social-links li a:hover .youtube-green{
    display: block;
}

#i3_sfmc_error{
    color:red;
    font-size:12px;
}

.main-section .image-beside-left .image-wrap, .main-section .image-beside-right .image-wrap, .main-section .image-intext-left .image-wrap, .main-section .image-intext-right .image-wrap { max-width: 30%; }

.image-beside .image-wrap { margin-top: 0 }
.ad-featured-spons{height:50px;width:300px;background-color:transparent;position:absolute;top:-51px;right:0px}


.le-title{
  display: table-cell;
  vertical-align: middle;
}

.le-title a {
  font-weight: 400;
}


.get_features .get_features_list li.right {
	width: 72%;
}


.get_features ul.get_features_list {
	width: 100%;
}



.get_features {
	width: 100%;
	float: left;
	padding: 0px;
	margin: 0px;
}

.get_features h5 {
	margin-bottom: 7px;
}

.get_features p {
	line-height: 19px;
}

.get_features ul.get_features_list.last {
	margin: 0px 0px 0px 0px;
}

.get_features .get_features_list li {
	float: left;
	padding: 0px;
	margin: 0px;
}

.get_features .get_features_list li.left {
	float: left;
	padding: 0px;
	margin: 0px 15px 0px 0px;
	width: 44px;
	height: 44px;
	background-color: #990000;
	border-radius: 45px;
	text-align: center;
	line-height: 52px;
	vertical-align: middle;
}

.get_features .get_features_list li.left i {
	color: #fff;
}


.main-footer .footer-upper{
	position:relative;
	padding:70px 0 30px;	
}


.site-branding {
	width: 30%;
}
.m-featured-case__item{display:none;position:relative}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-9{width:75%}
.key-points__icon{display:inline-block;font-size:2.5rem;padding:0 1rem;-ms-flex-item-align:center;align-self:center}


    #loader-text {
        display: none;
    }


.sticky .posted-on {
	display: none;
}


.posted-on:before,
.byline:before,
.cat-links:before,
.tags-links:before,
.comments-link:before,
.entry-format:before,
.edit-link:before,
.full-size-link:before {
	margin-right: 2px;
	position: relative;
}


.posted-on,
.byline,
.cat-links,
.tags-links,
.comments-link,
.entry-format,
.full-size-link {
	margin-right: 1em;
}


.posted-on:before {
	content: "\f307";
}


	.posted-on:before,
	.byline:before,
	.cat-links:before,
	.tags-links:before,
	.comments-link:before,
	.entry-format:before,
	.edit-link:before,
	.full-size-link:before {
		top: 3px;
	}
